### Method

# Tsparql SparqlStatement bind_string

#### Declaration [src]

    void
    tracker_sparql_statement_bind_string (
      TrackerSparqlStatement* stmt,
      const gchar* name,
      const gchar* value
    )

#### Description [src]

Binds the string `value` to the parameterized variable given by `name`.

#### Parameters

`name`

  Type: `const gchar*`

  Variable name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  Value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.